div.page{page-break-inside:avoid; }
p {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;
}
.text12{
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;
	text-align:left;

}
.text10{
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #333333;
	text-align:left;

}

tr.breakMe{page-break-before: always; }

.text12b{
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	text-align:left;
	font-weight:bold;
	
}
.text12bc{
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	text-align:center;
	font-weight:bold;	
}
.text12br{
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	text-align:right;
	font-weight:bold;	
}
.text12{
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;
	text-align:center;

}
.text13b{
	font-family: Tahoma, Verdana, Arial;
	font-size: 13px;
	text-align:left;
	font-weight:bold;
	
}
.text13bc{
	font-family: Tahoma, Verdana, Arial;
	font-size: 13px;
	text-align:center;
	font-weight:bold;
}
.text13br{
	font-family: Tahoma, Verdana, Arial;
	font-size: 13px;
	text-align:right;
	font-weight:bold;
}
.text15b{
	font-family: Tahoma, Verdana, Arial;
	font-size: 15px;
	text-align:left;
	font-weight:bold;
}

.text15bc{
	font-family: Tahoma, Verdana, Arial;
	font-size: 15px;
	text-align:center;
	font-weight:bold;
}

.text15br{
	font-family: Tahoma, Verdana, Arial;
	font-size: 15px;
	text-align:right;
	font-weight:bold;
}
.send1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	color: #0000CC;
	font-weight:bold;
	background-image:url(imagens/fundo_rodape.jpg)
}
.send {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #000000;
	font-weight:bold;
	background-image:url(imagens/fundo_rodape2.jpg)
}

.topo {
	color: #333333;
	background-color: #EAFFEA;
	
}

.cab {
	color: #333333;
	background-image:url(imagens/cab.jpg);
	background-color: #F1F1F1;
	height: 14 px;
	font-weight: bold;
	text-align:center;
	
}
.cabalerta{
	color:#F00;
	background-image:url(imagens/cab.jpg);
	background-color: #F1F1F1;
	height: 14 px;
	font-weight: bold;
	
}

.sim{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#030;
}

.nao{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#F00;
}

.cab_ficha {
	color: #F1F1F1;
	background-color: #333333;
	height: 20px;
    text-align:center;
	font-weight: bold;
	font-size:13px;

}


.cabtabelas {
	color: #333333;
	background-image:url(imagens/fundo_rodape.jpg);
	background-color: #F1F1F1;
	font-weight: bold;
}


.fundo_rodape {
	color: #333333;
	background-image: url(imagens/fundo_ro.gif);
	background-color: #EAFFEA;
}

.rodapediv {
	color: #333333;
	background-image:url(imagens/fundo_rodape_div.jpg);
	background-color: #F1F1F1;
}

.tabela {
	color: #333333;
	background-color: #EAFFEA;
}

.tabelaof {
	color: #333333;
	background-color: #FFFFCC;
}

.tabelaoe {
	color: #333333;
	background-color: #FFFFFF;
}

table {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333; 
	background-position: center top;
	margin: 0px;
	padding: 2px;
}

table1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color:#096; 
	background-position: center top;
	margin: 0px;
	padding: 2px;
}

select {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	text-transform: uppercase;
}

a {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}


input {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;
	border: 1px solid #CCCCCC;
	text-transform: uppercase;
}
input2 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;
	border: 1px solid #CCCCCC;
	
}

textarea {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;
	border: 1px solid #CCCCCC;
	text-transform: uppercase;
}


.abas {
	position: relative;
	top: 0px;
	padding: 2px 6px;
	margin: 0px 1px 0px 0px;
	font: bold 0.7em sans-serif;
	background-color: #B2B4BF;
	list-style: none;
	border-left: solid 0px #CCC;
	border-bottom: solid 0px #999;
	border-top: solid 1px #999;
	border-right: solid 0px #999;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	background-image: url(imagens/abas.jpg);
	background-repeat:no-repeat;
	height: 24px;
	width: 132px;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
}

.sugestoes{
	visibility: hidden;
	background-color:#FFFFFF;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;
	border: 1px solid #333333; }
.estoque{
	font-family: Tahoma, Verdana, Arial;
	font-size: 20px;
	color:#F00;
	text-align:left;

}
.fontes{
	font-family: Tahoma, Verdana, Arial;
	font-size: 13px;
	
}

#divcadastro{
	margin-left:57px;
	margin-top:-5px;
}

#div_modelo{
	margin-left:103px;
}